Subject: Re: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies

From: Christopher Baines <[email-masked]>
Date: Tue, 08 Oct 2019 19:38:26 +0100

Arun Isaac <[email-masked]> writes:

>> The unknown-horizons tests seem fine, but the fifengine tests don't all
>> seem to run, so I've left them disabled. I don't really get what the
>> test runner is doing.
>
> Neither did I manage to completely figure out the fifengine tests. Hence
> my incomplete patches. Please feel free to push without the tests or
> with any other appropriate comments.

Ok, cool. I've pushed the patches now as
a1c1943b7c49dfb6aef9a98b2cbce0d31cbed08b.

Now I just need to work out how to play the game!

Thanks,

Chris